/**
 * @(#)GuiInvisible.java
 *
 * This file belongs to the Tools and Materials Application Framework for Java.
 * Read file $JWAM/doc/Copyright about permission to use. This file may only be used
 * and distributed together with the copyright file.
 *
 * @history
 * @modification 02-apr-1998, v1.00, Martin Lippert
 *  Coding
 * @modification 13-feb-1999, v1.01, Martin Lippert
 *  commends added and modified
 * @modification 10-jul-1999, v1.02, Bernhard Fischer
 *  class renamed from GuiNonVisible to GuiInvisible
 */

package gui;


/**
 * This interface marks invisible user interface components which are
 * visible in the user interface builder but invisible in the running
 * application (for example the SerializerBean).
 *
 * @version 99/07/10
 * @author Martin Lippert
 * @see GuiSerializerButton
 */
public interface GuiInvisible {
}
